body{
	font-family: Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
}
header.masthead{
	background: url(images/bg-masthead.jpg) no-repeat center center;
	background-size: cover;
	padding-top: 200px;
	padding-bottom: 200px;
	background-color: #343a40;
}
.list-inline >li{
	display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.divider{
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 400px;
}
.image1{
	width: 50%;
	height: 50%;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.section-heading-spacer{
	float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}
.image-right{
	margin-left: 15%;
}
.image-right >img{
	border-radius: 10px;
}
.image-left{
	margin-right: 15%;
}
.image-left >img{
	border-radius: 10px;
}
.section-a{
    padding: 50px 0;
    background-color: #f8f8f8;
}
.section-b{
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
.section-heading {
    margin-bottom: 30px;
    margin-top: 20px;
    font-size: 30px;
}
.lead {
    font-size: 18px;
    font-weight: 400;
}
.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(images/bg-masthead.jpg) no-repeat center center;
    background-size: cover;
}
.banner-social-buttons {
    float: right;
    margin-top: 0;
}
footer {
    padding: 50px 0;
    background-color: #f8f8f8;
}
@media(max-width:767px) {
    ul.social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }
    ul.social-buttons > li:last-child {
        margin-bottom: 0;
    }
    .divider {
        width: 100%;
    }
}
@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}
@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }
    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }
    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}
